function onSongStart()
    noteTweenAlpha("a0", 0, -1, 0, cubeInOut)
    noteTweenAlpha("a1", 1, -1, 0, cubeInOut)
    noteTweenAlpha("a2", 2, -1, 0, cubeInOut)
    noteTweenAlpha("a3", 3, -1, 0, cubeInOut)
end

function onStepHit()
    if curStep == 575 then
        doTweenZoom('www','camGame',1.02,9,'linear');
        if curStep == 639 then
            doTweenZoom('www','camGame',-1.04,2,'cubeOut');
        end
    end
end